/* баннеры */
.med-page-banner__content__articles {
    max-width: 65%;
    padding: 10px 0 30px 0;
}

.med-page-banner__title__articles {
    max-width: 720px;
    margin-top: 0;
    margin-bottom: 16px;
    font-weight: bold;
    font-size: 52px;
    line-height: 54px;
    color: #404751;
}

.med-page-banner__date__articles {
    font-weight: 400;
    font-size: 18px;
    margin-bottom: 15px;
    margin-top: 30px;
    opacity: 0.5;
}

@media screen and (max-width: 767px) {
    .med-page-banner__date__articles {
        font-size: 14px;
        margin-bottom: 10px;
        margin-top: 20px;
    }
}

.med-breadcrumbs__link:last-child {
    color: #7D7987;
    pointer-events: none;
}

 .med-page-banner__img__articles {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    max-height: 365px;
    background-position: 80% top;
    background-size: auto 100%;
    background-position: right top;
    background-repeat: no-repeat;
    z-index: 1;
 }

.med-page-banners__articles_detail .med-page-banner__content__articles {
    max-width: 100%;
}

.med-page-banners__articles_detail .med-page-banner__title__articles {
    max-width: 100%;
}

@media screen and (max-width: 1023px) {
    .med-page-banner__img__articles {
        width: 100%;
        background-position: 70% top;
    }

    .med-page-banner__content__articles {
        max-width: 44%;
    }

    .med-page-banner__title__articles {
        max-width: 500px;
        font-size: 30px;
        line-height: 36px;
    }
}

@media screen and (max-width: 767px) {
    .med-page-banner__inner {
        display: flex;
        flex-direction: column;
    }
    .med-page-banner__img__articles {
        position: relative;
        width: 100%;
        height: 183px;
        max-height: 183px;
        background-position: 50% top;
    }

    .med-page-banner__content__articles {
        max-width: 100%;
    }

    .med-page-banner__title__articles {
        max-width: 100%;
        font-size: 26px;
        line-height: 29px;
    }
}

@media screen and (max-width: 380px) {
    .med-page-banner__img__articles {
        background-position: 80% top;
    }
}

/* прелоадер */
.med-articles__preloader {
    position: static;
    z-index: 10;
    width: 100%;
    margin: 100px 0;
    background: #fff;
    opacity: 1;
    visibility: visible;
}

.med-articles__preloader-circle {
    content: '';
    display: block;
    width: 26px;
    height: 26px;
    border-radius: 50%;
    pointer-events: none;
    animation: spin 0.7s linear infinite;
    margin: 0 auto;
    border: 2px solid transparent;
    border-bottom-color: #00b2ac;
    border-left-color: #00b2ac;
    z-index: 1;
}

@keyframes spin {
    0% {
       transform: rotate(0deg);
    }
 
    100% {
       transform: rotate(360deg);
    }
 }

/* контент разделов */
.med-articles-block {
    display: none;
    position: relative;
}

.med-articles-block._active {
    display: block;
}

.med-articles-block p {
    margin: 0;
    padding: 20px 0;
}

@media screen and (max-width: 767px) {
    .med-articles-block p {
        padding: 10px 0;
    }
}   

/* детальная страница новости */
.med-articles-detail__wrapper {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 60px;
}

.med-articles-detail__content-menu-wrapper {
    min-width: 270px;
    max-width: 270px;
}

.med-articles-detail__content-menu {
    background: #F8F8F8;
    border-radius: 10px;
    padding: 24px 24px 12px 24px;
}


.med-articles-detail__content-menu__header svg {
    display: none;
}

.med-articles-detail__content-menu__header {
    font-size: 18px;
    font-weight: 700;
    color: #373737;
    pointer-events: none;
}

.med-articles-detail__content-menu__items-inner {
    padding-top: 16px;
}

.med-articles-detail__content-menu__item {
    padding: 12px 0;
    border-top: 1px solid #EBEBEB;
    font-size: 14px;
    font-weight: 400;
    color: #979797;
}

.med-articles-detail__content-menu__item:hover {
    color: #31BAB9;
    cursor: pointer;
}

.med-articles-detail__content-side-block {
    background: #F8F8F8;
    border-radius: 10px;
    padding: 24px 24px 12px 24px;
    margin-top: 16px;
}

.med-articles-detail__content-side-block-title {
    font-size: 18px;
    line-height: 25px;
    font-weight: 700;
    color: #373737;
    pointer-events: none;
}

.med-articles-detail__content-side-block-items-list {
    margin-top: 16px;
}

.med-articles-detail__content-side-block-item {
    padding: 12px 0;
    border-top: 1px solid #EBEBEB;
}

.med-articles-detail__content-side-block-item a {
    color: #373737;
    font-size: 14px;
    font-weight: 400;
    position: relative;
    display: inline-block;
    padding-left: 15px;
}

.med-articles-detail__content-side-block-item a:hover {
    color: #00ABAA;
}

.med-articles-detail__content-side-block-item a:before {
    content: "•";
    position: absolute;
    left: 0px;
    top: 0px;
    color: #00ABAA;
    font-size: 12px;
}

.med-articles-detail__content-side-block-link {
    padding: 12px 0;
    border-top: 1px solid #EBEBEB;
}

.med-articles-detail__content-side-block-link a {
    font-size: 14px;
    font-weight: 700;
}

.med-articles-detail__content-side-block-title._age {
    border-bottom: 1px solid #EBEBEB;
    padding-bottom: 16px;
}

.med-articles-detail__content-side-age {
    background-repeat: no-repeat;
    background-size: 45px 46px;
    background-position: left center;
    padding-left: 60px;
    margin-top: 16px;
    margin-bottom: 12px;
    min-height: 46px;
    display: flex;
    align-items: center;
    font-size: 14px;
}

.med-articles-detail__content-side-age._all {
    background-image: url('/local/templates/medsi/img/adultandchild.svg');
}
.med-articles-detail__content-side-age._adults {
    background-image: url('/local/templates/medsi/img/adult.svg');
}
.med-articles-detail__content-side-age._children {
    background-image: url('/local/templates/medsi/img/baby.svg');
}

.med-articles-detail__content-side-promo-block {
    border-radius: 10px;
    padding: 16px 16px 0;
    margin-top: 16px;
    background-color: #E8EFF1;
}

.med-articles-detail__content-side-promo-block-title {
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 22px;
}

.med-articles-detail__content-side-promo-block-btn {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 8px;
    background: #D2E0E4;
    height: 48px;
    padding: 9px 32px;
    margin-top: 16px;
    color: #373737;
    font-size: 16px;
}

.med-articles-detail__content-side-promo-block-btn:hover {
    background: #00ABAA;
    color: #fff;
}

.med-articles-detail__content-side-promo-block-img {
    display: flex;
    justify-content: center;
    align-items: flex-end;
}

.med-articles-detail__content-side-promo-block-img img {
    max-width: 100%;
}

.med-articles-detail__service-block {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    background: #F0F0F0;
    border-radius: 8px;
    margin-left: 50px;
    padding: 30px 30px 30px 0;
}

.med-articles-detail__service-block._no-img {
    margin-left: 0px;
    padding: 30px 30px 30px 30px;
}

.med-articles-detail__service-block-img {
    width: 300px;
    height: auto;
    margin: 0px 35px 0px -50px;
}

.med-articles-detail__service-block-img img {
    width: 100%;
    border-radius: 8px;
}

.med-articles-detail__service-block-content-title {
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
}

.med-articles-detail__service-block-content-list ul {
    margin-top: 12px;
}

.med-articles-detail__service-block-content-list li {
    margin-top: 5px;
}

.med-articles-detail__service-block-content-btns {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    margin: 18px 0 0 -8px;
}

.med-articles-detail__service-block-content-btn {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding: 9px 24px;
    border-radius: 8px;
    cursor: pointer;
    transition: all .3s;
}

.med-articles-detail__service-block-content-btn {
    margin: 8px 0 0 8px;
}

.med-articles-detail__service-block-content-btn._solid {
    background: #00ABAA;
    color: #fff;
}

.med-articles-detail__service-block-content-btn._solid:hover {
    background: #005e5e;
}

.med-articles-detail__service-block-content-btn._bordered {
    background: transparent;
    color: #00ABAA;
    border: 1px solid #00ABAA;
}

.med-articles-detail__service-block-content-btn._bordered:hover {
    background: transparent;
    color: #005e5e;
    border: 1px solid #005e5e;
}

.med-articles-detail__call-block {
    margin: 24px 0;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 24px;
}

.med-articles-detail__number-block {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 24px;
    width: calc(48% - 12px);
}

.med-articles-detail__number-block-text {
    font-size: 18px;
    font-style: normal;
    line-height: normal;
    font-weight: 550;
    width: calc(40% - 12px);
}

.med-articles-detail__number-block-phone {
    width: calc(60% - 12px);
}

.med-articles-detail__number-block-phone .med-cta-block__btn {
    width: 100%;
    max-width: 100%;
    border: 1px solid #FDD515;
    margin-bottom: 0;
}

.med-articles-detail__phone-block {
    width: calc(52% - 12px);
}

.med-articles-detail__phone-block form.articlesDetailSubmit {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 24px;
    width: 100%;
    flex-wrap: wrap;
}

.med-articles-detail__phone-input {
    width: calc(45% - 12px);
    height: 48px;
    border-radius: 8px;
    padding: 11px 25px;
    border: 1px solid rgba(125, 121, 135, 0.40);
}

.med-articles-detail__phone-btn {
    width: calc(55% - 12px);
    background-color: #FDD515;
    padding: 11px 11px;
    color: #373737;
    font-weight: bold;
    font-size: 16px;
    border: 1px solid #FDD515;
    border-radius: 8px;
    height: 48px;
    cursor: pointer;
    transition: all .3s;
}

.med-articles-detail__phone-btn[disabled]  {
    opacity: 0.7;
    pointer-events: none;
}

.med-articles-detail__phone-btn:hover,
.med-articles-detail__number-block-phone .med-cta-block__btn:hover {
    border: 1px solid #005e5e;
    color: #005e5e;
    background-color: #fff;
}

.med-articles-detai-block-checkbox {
    position: relative;
    width: 100%;
}

.med-articles-detai-block-checkbox input[type="checkbox"] {
    display: none;
}

.med-articles-detai-block-checkbox input[type="checkbox"] + label {
    padding-left: 35px;
    display: inline-block;
    font-size: 14px;
    pointer-events: none;
    color: #373737;
}

.med-articles-detai-block-checkbox input[type="checkbox"] + label a {
    text-decoration: underline;
    pointer-events: auto;
    color: #00ABAA
}

.med-articles-detai-block-checkbox input[type="checkbox"] + label:before {
    content: "";
    position: absolute;
    width: 22px;
    height: 22px;
    border-radius: 4px;
    background: rgba(255, 255, 255, 0.0);
    border: 1px solid #00ABAA;
    left: 0;
    top: 0;
    cursor: pointer;
    pointer-events: auto;
}

.med-articles-detai-block-checkbox input[type="checkbox"]:checked + label:before {
    background: #00ABAA;
}

.med-articles-detai-block-checkbox input[type="checkbox"]:checked + label:after {
  content: "";
  position: absolute;
  background: url("/local/templates/medsi/img/check.svg") no-repeat;
  width: 11px;
  height: 8px;
  left: 6px;
  top: 7px;
  cursor: pointer;
}

.med-articles-info .med-services__head .med-block-gallery__tab-item,
.med-articles-info .med-articles-detail-slider_doctors__title {
    font-size: 30px;
}

.med-articles-detail__content {
    max-width: 870px;
    margin-right: 60px;
    font-size: 22px;
}

.med-articles-detail__content-item {
    margin-bottom: 60px;
}

.med-news-detail__content {
    padding: 10px 0 10px 35px;
    border-left: 4px solid #00ABAA;
}

.med-news-detail__content__img-name {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    margin-top: 30px;
}

.med-news-detail__content__name {
    margin-left: 20px;
    font-style: italic;
    font-size: 18px;
}

.med-news-detail__content__img img{
    max-width: 70px;
}

.med-articles-detail__content__img-full img {
    max-width: 100%;
    height: auto;
}

.med-articles-detail__content__text-top, .med-articles-detail__content__img-text {
    margin-bottom: 40px;
}

.med-articles-detail__content__text-for-img {
    margin-top: 15px;
    font-style: italic;
    font-size: 18px;
    color: #979797;
}

.med-articles-detail__content__clinic {
    display: flex;
    flex-direction: row;
    align-items: center;
    font-size: 18px;
    border-radius: 8px;
    background: #F6F6F6;
    box-shadow: 0px 1px 2px rgb(0 0 0 / 7%);
    margin-left: 50px;
}

.med-articles-detail__content__clinic__img_desktop {
    display: block;
}

.med-articles-detail__content__clinic__img_mobile {
    display: none;
}

.med-articles-detail__content__clinic__img {
    width: 335px;
    height: auto;
    margin: 35px 35px 25px -50px;
}

.med-articles-detail__content__clinic__img img {
    width: inherit;
    height: auto;
    border-radius: 8px;
}

.med-articles-detail__content__clinic__text {
    padding: 15px 35px 25px 0;
}

.med-articles-detail__content__clinic__link {
    margin-bottom: 15px;
}

.med-articles-detail__content__citation-img {
    display: flex;
    flex-direction: row;
    align-items: center;
    position: relative;
    font-size: 22px;
    border-radius: 8px;
    background: #48C0BF;
    color: #FFFFFF;
    box-shadow: 0px 1px 2px rgb(0 0 0 / 7%);
    margin-left: 50px;
}

.med-articles-detail__content__citation-img__img_desktop {
    display: block;
}

.med-articles-detail__content__citation-img__img_mobile {
    display: none;
}

.med-articles-detail__content__citation-img__img {
    width: 335px;
    height: auto;
    margin: 35px 35px 25px -50px;
}

.med-articles-detail__content__citation-img__img img {
    width: inherit;
    height: auto;
    border-radius: 8px;
    border: 1px solid #48C0BF;
}

.med-articles-detail__content__citation-img__text {
    display: flex;
    flex-direction: column;
    padding: 15px 35px 25px 0;
    font-style: normal;
    font-weight: 400;
    font-size: 22px;
    line-height: 35px;
    position: relative;
    max-width: calc(100% - 330px);
}

.med-articles-detail__content__citation-img__img-absolute {
    position: absolute;
    right:10px;
    bottom: 0px;
    display: block;
}

.med-articles-detail__content__citation-img__img-absolute-mobile {
    position: absolute;
    right: 20px;
    bottom: 0px;
    display: none;
}

.med-articles-detail__content__citation {
    padding: 0 0 10px 35px;
    border-left: 4px solid #00ABAA;
    position: relative;
}

.med-articles-detail__content__citation__img-absolute {
    position: absolute;
    right: 0;
    bottom: 0;
}

.med-articles-detail__content__citation-author {
    font-size: 18px;
    font-style: italic;
}

.med-articles-detail__content__banner-wrapper {
    position: relative;
    background: #F0F0F0;
    border-radius: 8px;
}

.med-articles-detail__content__banner {
    z-index: 2;
    position: relative;
    max-width: 470px;
    padding: 32px;
}

.med-articles-detail__content__banner-img {
    z-index: 1;
    position: absolute;
    width: 100%;
    height: 100%;
    right: 0;
    bottom: 0;
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-position: 100% 0;
    border-radius: 8px;
}

.med-articles-detail__content__banner__title {
    font-weight: 700;
    font-size: 24px;
    margin-bottom: 16px;
}

.med-articles-detail__content__text {
    font-weight: 400;
    font-size: 16px;
    margin-bottom: 20px;
}

.med-articles-detail__content__banner__btn {
    display: flex;
    background: #00ABAA;
    border-radius: 8px;
    font-weight: 400;
    font-size: 16px;
    color: #FFFFFF;
    width: 235px;
    height: 48px;
    justify-content: center;
    align-items: center;
}

.med-articles-detail__content__banner__btn:hover {
    color: #005e5e;
}

.med-articles-detail__content__html {
    font-size: 18px;
}

.med-articles-detail__content__html ul li {
    position: relative;
    list-style: none;
}

.med-articles-detail__content__html ul {
    padding-left: 15px;
}

.med-articles-detail__content__html ul li::before {
    content: "•";
    position: absolute;
    left: -15px;
    top: 3px;
    color: rgb(0, 171, 170);
    font-size: 12px;
}

.med-articles-detail__content__img-text-row {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    font-size: 22px;
}

.med-articles-detail__content__img-text-row__img-wrapper {
    min-width: 325px;
    max-width: 325px;
}

.med-articles-detail__content__img-text-row__img img {
    width: 100%;
}

.med-articles-detail__content__img-text-row__text {
    margin-left: 60px;
}

.med-articles-detail__content__img-text-row__text-for-img {
    font-size: 18px;
    font-style: italic;
    color: #979797;
    margin-top: 15px;
}

/* слайдер врачи */
.med-articles-detail-slider_doctors {
    overflow: hidden;
}

/* .med-articles-detail-item-doctors_img_wrap {
    max-width: 280px;
} */

.med-articles-detail-item_img {
    width: 100%;
    height: auto;
    border-radius: 20px;
}

.med-articles-detail-slider_doctors__header, .med-articles-detail-slider_clinics__header {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-bottom: 15px;
    align-items: center;
}

.med-articles-detail-slider_clinics__list {
    margin-bottom: 15px;
}

.med-articles-detail-slider_doctors__title, .med-articles-detail-slider_clinics__title {
    font-weight: 700;
    font-size: 30px;
}

.med-articles-detail__slider-nav {
    display: flex;
}

.med-articles-detail__slider-nav-item {
    display: flex;
    width: 30px;
    height: 30px;
    border: 1px solid rgba(0, 171, 170, 0.4);
    border-radius: 50%;
    justify-content: center;
    align-items: center;
    margin-left: 5px;
}

.med-articles-detail__slider-nav-item svg {
    position: relative;
    top: 0;
}

.med-articles-detail__slider-nav-item--prev svg {
    left: -1px;
}

.med-articles-detail__slider-nav-item--next svg {
    left: 1px;
}

.med-articles-detail__slider-nav-item.swiper-button-disabled {
    pointer-events: none;
    opacity: 0.3;
    border-color: #7D7987;
}

.med-articles-detail_swiper-doctors-slide {
    padding: 5px;
    display: flex;
    height: auto;
}

.med-articles-detail_swiper-doctors-slide-inner {
    box-shadow: 0px 0px 3px 1px rgb(229 233 246 / 80%);
    border-radius: 20px;
}

.med-articles-detail_swiper-doctors-slide-inner:hover {
    box-shadow: 10px 30px 30px rgb(229 233 246 / 40%);
    transition: all .3s;
}

.med-articles-detail_swiper-doctors-slide-inner:hover .med-articles-detail-item_img {
    border-radius: 20px 20px 0 0;
    cursor: pointer;
}

.med-articles-detail-doctors-item {
    padding: 20px;
    padding: 20px 20px 70px;
}

.med-articles-detail-doctors-item_name {
    font-weight: 700;
    font-size: 18px;
    margin-bottom: 15px;
}

.med-articles-detail-doctors-item_position {
    font-weight: 400;
    font-size: 14px;
    margin-bottom: 15px;
}

.med-articles-detail_swiper-doctors-slide-btn {
    border: 1px solid #00ABAA;
    border-radius: 8px;
    height: 48px;
    width: calc(100% - 48px);
    display: flex;
    justify-content: center;
    align-items: center;
    color: #00ABAA;
    margin-top: 15px;
    position: absolute;
    bottom: 20px;
}

.med-articles-detail_swiper-doctors-slide-btn:hover {
    border: 1px solid #179796;
    color: #179796;
    cursor: pointer;
}

.med-articles-detail-swiper-clinics {
    overflow: hidden;
}

.med-articles-detail-item_img-clinic {
    max-width: 100%;
    height: 250px;
    border-radius: 8px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

@media screen and (max-width: 1279px) {
    .med-articles-detail__service-block-img {
        width: 320px;
    }

    .med-articles-detail__service-block-content-btn {
        padding: 7px 12px;
    }

    .med-articles-detail__service-block-content-btns {
        flex-wrap: wrap;
    }

    .med-articles-detail__service-block-content-btn {
        width: calc(50% - 8px)
    }

    .med-articles-detail__call-block {
        flex-direction: column;
        gap: 16px;
    }

    .med-articles-detail__number-block {
        width: 100%;
        gap: 16px;
    }

    .med-articles-detail__phone-block {
        width: 100%;
    }

    .med-articles-detail__phone-block form.articlesDetailSubmit {
        gap: 16px;
    }

    .med-articles-detail__number-block-text,
    .med-articles-detail__number-block-phone,
    .med-articles-detail__phone-input,
    .med-articles-detail__phone-btn   {
        width: calc(50% - 8px);
    }
}


@media screen and (max-width: 1023px) {
    .med-articles-detail__wrapper {
        flex-direction: column-reverse;
    }

    .med-articles-detail__content-menu-wrapper {
        min-width: 100%;
        max-width: 100%;
        margin-bottom: 50px;
        margin-left: 0;
    }

    .med-articles-detail__content {
        margin-right: 0;
        max-width: 100%;
    }

    .med-articles-detail__content-menu__header {
        pointer-events: auto;
        cursor: pointer;
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding-bottom: 12px;
    }

    .med-articles-detail__content-menu__header svg {
        display: block;
        transition: all .3s;
    }

    .med-articles-detail__content-menu__items-inner {
        padding-top: 4px;
    }
    
    .med-articles-detail__content-menu__items-wrapper {
        display: none;
    }

    .med-articles-detail__content-menu__items-wrapper._active {
        display: block;
    }

    .med-articles-detail__content-menu__header svg._active {
        transform: rotate(-180deg);
    }

    .med-articles-detail__content-side-promo-block-img img {
        max-height: 200px;
    }

    .med-articles-detail__service-block {
        flex-direction: column;
        align-items: flex-start;
        margin-left: 0;
        padding: 25px 25px 25px 25px;
    }

    .med-articles-detail__service-block-img {
        margin: 0 0 25px 0;
        width: 100%;
    }

    .med-articles-detail__service-block-content {
        width: 100%;
    }

    .med-articles-detail__service-block-content-title {
        font-size: 20px;
    }

    .med-articles-detail__content__clinic {
        flex-direction: column;
        margin-left: 0;
    }

    .med-articles-detail__content__clinic__img_desktop {
        display: none;
    }

    .med-articles-detail__content__clinic__img_mobile {
        display: block;
    }

    .med-articles-detail__content__clinic__img {
        width: 100%;
        margin: 0;
    }

    .med-articles-detail__content__clinic__img img{
        border-radius: 8px 8px 0 0;
    }

    .med-articles-detail__content__clinic__text {
        padding: 25px;
    }

    .med-articles-detail__content__clinic__link {
        margin-left: 25px;
        margin-bottom: 25px;
    }

    .med-articles-detail__content__citation-img {
        flex-direction: column;
        margin-left: 0;
    }

    .med-articles-detail__content__citation-img__img_desktop {
        display: none;
    }

    .med-articles-detail__content__citation-img__img_mobile {
        display: block;
    }

    .med-articles-detail__content__citation-img__img {
        width: 100%;
        margin: 0;
    }

    .med-articles-detail__content__citation-img__img img{
        border-radius: 8px 8px 0 0;
    }

    .med-articles-detail__content__citation-img__img-svg {
        margin-right: 25px;
    }

    .med-articles-detail__content__citation-img__text {
        padding: 25px;
        flex-direction: row;
        max-width: 100%;
    }

    .med-articles-detail__content__citation-img__link {
        margin-left: 25px;
        margin-bottom: 25px;
    }

    .med-articles-detail__content__citation-img__img-absolute {
        display: none;
    }
    
    .med-articles-detail__content__citation-img__img-absolute-mobile {
        display: block;
    }

    .med-articles-detail__content__banner-img {
        background-position: 60% 0;
    }
} 

@media screen and (max-width: 767px) {

    .med-articles-detail__content-item {
        margin-bottom: 30px;
    }

    .med-news-detail__content {
        padding: 10px 0 10px 15px;
    }

    .med-articles-detail__content,
    .med-articles-detail__content__img-text-row {
        font-size: 00px;
        /* font-size: 16px; */
    }

    .med-articles-detail__content__html {
        font-size: 14px;
    }
    
    .med-articles-detail-doctors-item_name,
    .med-articles-detail__content__img-text-row__text-for-img,
    .med-articles-detail__content__citation-author,
    .med-articles-detail__content__clinic,
    .med-articles-detail__content__citation-img,
    .med-articles-detail__content__text-for-img,
    .med-news-detail__content__name,
    .med-articles-detail__content-menu__header,
    .med-articles-detail__content-side-block-title {
        font-size: 14px;
    }

    .med-articles-detail__content-side-promo-block-btn {
        height: 40px;
        font-size: 14px;
    }

    .med-articles-detail__service-block {
        padding: 15px 15px 15px 15px;
    }

    .med-articles-detail__service-block-img {
        margin: 0 0 15px 0;
    }

    .med-articles-detail__service-block-content-title {
        font-size: 18px;
        line-height: 20px;
    }

    .med-articles-detail__service-block-content-btns {
        margin: 10px 0 0 -8px;
    }

    .med-articles-detail__service-block-content-btn {
        width: 100%;
    }

    .med-articles-detail__number-block {
        flex-direction: column;
    }

    .med-articles-detail__phone-block form.articlesDetailSubmit {
        flex-direction: column;
    }

    .med-articles-detail__number-block-text,
    .med-articles-detail__number-block-phone,
    .med-articles-detail__phone-input,
    .med-articles-detail__phone-btn   {
        width: 100%;
    }

    .med-articles-info .med-services__head .med-block-gallery__tab-item,
    .med-articles-info .med-articles-detail-slider_doctors__title {
        font-size: 20px;
    }

    .med-news-detail__content__name {
        margin-left: 10px;
    }

    .med-articles-detail__content__img-text-row {
        flex-direction: column;
    }

    .med-articles-detail__content__img-text-row__text {
        margin-left: 0;
    }

    .med-articles-detail__content__img-text-row__img-wrapper {
        min-width: 100%;
        max-width: 100%;
    }

    .med-articles-detail_swiper-doctors-slide {
        display: block;
    }

    .med-articles-detail__content__banner-wrapper {
        height: 450px;
    }

    .med-articles-detail__content__banner-img {
        background-size: auto 50%;
        background-position: 80% 100%;
    }

    .med-articles-detail__content__banner {
        height: 450px;
        padding: 15px;
    }

    .med-articles-detail__content__banner__btn {
        position: absolute;
        bottom: 15px;
    }
}

@media screen and (max-width: 1075px) {
    .med-articles-detail__content-wrapper .med-services__doctors-action {
        padding: 9px 9px;
    }
}

/* автор статьи  */
.med-services__doctors-action._detail-page-link {
    display: flex;
    height: 46px;
    width: calc(100% - 20px);
    left: 10px;
    color: #00b2ac;
    background-color: #fff;
    border: 1px solid;
    border-radius: 8px;
    justify-content: center;
    align-items: center;
}

.med-services__doctors-action._detail-page-link:hover {
    background-color: #179796;
    color: #fff;
}

@media screen and (max-width: 1023px) {
    .med-services__doctors-action._detail-page-link {
        transform: translateX(0%);
    }
}

@media screen and (max-width: 767px) {
    .med-articles-detail-slider_doctors__title._article-authors {
        font-size: 20px;
        max-width: calc(100% - 70px);
    }

    .med-articles-detail-slider_doctors__wrapper .med-services__doctors-container .med-services-doctors__slider-nav.med-services__slider-nav._article-authors {
        top: -45px;
    }

    .med-articles-info .med-block-gallery .med-services__slider-nav {
        top: 30px;
    }
}